package data.scripts.world;

import com.fs.starfarer.api.Global;
import com.fs.starfarer.api.campaign.FactionAPI;
import com.fs.starfarer.api.campaign.SectorAPI;
import com.fs.starfarer.api.campaign.SectorGeneratorPlugin;
import data.scripts.world.systems.CbpsOmegaBPSystem;
import data.scripts.world.systems.CbpsRemnantBPSystem;

public class CbpsGen implements SectorGeneratorPlugin {

    @Override
    public void generate(SectorAPI sector) {
        new CbpsRemnantBPSystem().generate(sector);
        new CbpsOmegaBPSystem().generate(sector);
    }
}